body {
	font-size: 85%;	
}


#navi_horizontal {
	width: 100%;
	padding: 0px;
}


#navi_vertikal {
	font-size: 110%;	
}

/*Galerie*/
#Galerie li {
	display: inline-block;
   	width: 49.5%;
}

#Galerie img {
    width: 100%;
}

#Galerie li:nth-child(n+4) {
	display: inline-block;
}

#Galerie li:nth-child(n+5) {
	display: none;
}


